ISCS#FEP - Feature #2931

3060 lem_daqio0o0oooonmo
03/31/2023 06:34 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

03/27/2023
04/07/2023
100%

0.00 hour
0.00 hour

Description

00em_daqU00ru00000000000000FePO00DOCO0D

History

#1 - 03/31/2023 06:35 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/10/2023 09:24 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1



http://www.tcpdf.org

